package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.IncomeTestInfo;

public class IncomeTestCollection extends ExternalComponent {


	private static final long serialVersionUID = 6353936174886453516L;
	private IncomeTestInfo[] incomeTest;

	public IncomeTestCollection() {
		
	}
	public IncomeTestCollection(IncomeTestInfo[] incomeTest) {
		this.incomeTest = incomeTest;
	}
	
	public IncomeTestInfo[] getIncomeTest() {
		return incomeTest;
	}

	public void setIncomeTest(IncomeTestInfo[] incomeTest) {
		this.incomeTest = incomeTest;
	}
}
